/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please specify your custom naming scheme. You can do so by clicking 'customize'." = "请指定您自己的命名规则，你可以点击'自定义'来进行操作.";

/* No comment provided by engineer. */
"Specify custom naming scheme!" = "指定自定义命名规则！";

